# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = pciutils
pkgbase = pciutils
xdata = pkgtype=pkg
pkgver = 3.13.0-1
pkgdesc = PCI bus configuration space access library and tools
url = https://mj.ucw.cz/sw/pciutils/
builddate = 1718491904
packager = Developer <dev@tuxcore.org>
size = 389969
arch = x86_64
license = GPL-2.0-only
depend = glibc
depend = hwdata
depend = kmod
optdepend = which: for update-pciids
optdepend = grep: for update-pciids
optdepend = curl: for update-pciids
makedepend = git
